የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

1 S 9:16

Chuj San Sebastian Bible

CSS

Yab'n wal 'ixtc q'uic'an, ax in checn cot jun win winc 'ayach. Ata 'oj cot win 'a scal eb' yic Benjamín. Tzac' q'ue aceite 'a sjolom yic tza si'n can 'och syajlilc in chon̈b' Israel. A win 'oj colnc 'el in chon̈b' tic 'a yol sc'ab' eb' filisteo, yujto tzcus in c'ojl yaln sb'a eb' 'anma tic, xchi 'a Samuel cha.

አወዳድር

{{ጥቅስ}} ያስሱ

2

1 S 9:17

Chuj San Sebastian Bible

CSS

A yic xyiln sb'a Samuel 'a Saúl, 'ix yaln Jehová 'a 'ixtic: Yaj win winc xwal 'ayach. Atn win tic 'oj yac' yajlil 'a yib'n̈ in chon̈ab', xchi.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት